<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.RecursosMovilizadosEnum"%>


<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/emergencias.js" type="text/javascript"></script>

<script>

const RECURSOMOVILIZADO_FAMILIARESDesc = '<%=RecursosMovilizadosEnum.FAMILIARES.getLabelDesc()%>';
const RECURSOMOVILIZADO_FAMILIARESVal = <%=RecursosMovilizadosEnum.FAMILIARES.getId()%>;
const RECURSOMOVILIZADO_UMPROPIADesc = '<%=RecursosMovilizadosEnum.UM_PROPIA.getLabelDesc()%>';
const RECURSOMOVILIZADO_UMPROPIAVal = <%=RecursosMovilizadosEnum.UM_PROPIA.getId()%>;
const RECURSOMOVILIZADO_UMSOPORTEDesc = '<%=RecursosMovilizadosEnum.UM_SOPORTE.getLabelDesc()%>';
const RECURSOMOVILIZADO_UMSOPORTEVal = <%=RecursosMovilizadosEnum.UM_SOPORTE.getId()%>;
const RECURSOMOVILIZADO_SOSDEIAKDesc = '<%=RecursosMovilizadosEnum.SOS_DEIAK.getLabelDesc()%>';
const RECURSOMOVILIZADO_SOSDEIAKVal = <%=RecursosMovilizadosEnum.SOS_DEIAK.getId()%>;
const RECURSOMOVILIZADO_CSDesc = '<%=RecursosMovilizadosEnum.CS.getLabelDesc()%>';
const RECURSOMOVILIZADO_CSVal = <%=RecursosMovilizadosEnum.CS.getId()%>;

</script>





